﻿body
{
    background: #000000 url('bilder/bakgrund.jpg') no-repeat fixed center top;
    font-weight: 700;
}
        a
{
    text-decoration: none;
    color: #000;

    
    
}
        a:hover{
			color:#ed1c24;
            }	
.meny
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
}

.meny_liten
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    text-decoration: none;
}
.rubrik
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 33px;
    color: #000000;
    
}

h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 33px;
    color: #000000;
    font-weight: normal;
    
}
h1:first-letter 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 33px;
    color: #ED1C24;
    font-weight: normal;
    
}
.text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}